Linux Users

cancel
Showing results for 
Search instead for 
Did you mean: 

How to install NI448.2 and NI Max on Catalina 10.15.4

Hi, 

 

I am trying to install NI448.2 and NI Max on my new Mac that has Catalina 10.15.4 OS.

 

However, after installing process is done, as soon as I lunch the NI Max tool, it keeps crashing.  

 

While I noticed from the following link [https://www.ni.com/pdf/manuals/375739e.html#supportedOS] that

NI-488.2 supports the following operating systems and not 10.15:

  • macOS version 10.14
  • macOS version 10.13

Any tips how I can install it?

 

Thanks  

0 Kudos
Message 1 of 6
(719 Views)

You may get a better response in the Mac OS X Users Group.

 

It sounds like the kernel extensions didn't load.  Did you approve the extensions in the Security & Privacy pane?  I do have it running on 10.15.3.  I haven't tried 10.15.4 yet.

0 Kudos
Message 2 of 6
(694 Views)

I don't think MAX exists for MAC OS.

Ryan Vallieu CLA, CLED
Senior Systems Analyst II
NASA Ames Research Center
0 Kudos
Message 3 of 6
(674 Views)

@RVallieu wrote:

I don't think MAX exists for MAC OS.


GabeJ_0-1587567636925.png

 

0 Kudos
Message 4 of 6
(671 Views)

NI needs to seriously update the website if MAX is now available on MAC OS.

 

I was able to finally find this, it's not your set-up, but I guess it now does exist for MAC, you'd not know it from the ni.com website:

https://knowledge.ni.com/KnowledgeArticleDetails?id=kA00Z0000019Xl2SAE&l=en-US

Ryan Vallieu CLA, CLED
Senior Systems Analyst II
NASA Ames Research Center
0 Kudos
Message 5 of 6
(657 Views)

Hi,

 

Did you ever get NI-488.2 working on macOS 10.15?

 

I'm using a macBook Pro with Mac OS 10.15.1, I installed NI Max Version 17.0.0 several month back in which it did crash at first, now it's working without crashing. I just cannot configure any instruments such as a tektronix scope. Attached is a screen shot of NI Max Hardware config.

 

 

0 Kudos
Message 6 of 6
(309 Views)